html
{
	background: #000000 url("../images/background.jpg") no-repeat center top fixed;
	background-size: contain !important;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 20px;
	margin-bottom: 62px;
}

#u74
{
	z-index: 2;
	width: 541px;
	margin-left: 230px;
}

#u96
{
	z-index: 4;
	width: 980px;
	margin-left: 20px;
	margin-top: 2px;
}

#u79
{
	z-index: 5;
	width: 980px;
	height: 2px;
}

#u83
{
	z-index: 6;
	width: 938px;
	height: 2px;
	margin-left: 42px;
	margin-top: 2px;
}

#u149-6
{
	z-index: 7;
	width: 940px;
	min-height: 42px;
	font-size: 34px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-left: 30px;
	margin-top: 54px;
	position: relative;
}

#u149-3
{
	color: #E67E0C;
	font-weight: normal;
}

#u221
{
	z-index: 71;
	width: 162px;
	position: relative;
	margin-right: -10000px;
}

#u256
{
	z-index: 85;
	width: 162px;
	position: relative;
	margin-right: -10000px;
	left: 220px;
}

#u261
{
	z-index: 87;
	width: 162px;
	position: relative;
	margin-right: -10000px;
	left: 440px;
}

#u251
{
	z-index: 83;
	width: 162px;
	position: relative;
	margin-right: -10000px;
	left: 660px;
}

#u287-4
{
	z-index: 67;
	width: 160px;
	min-height: 41px;
	text-align: center;
	color: #736357;
	font-size: 17px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u282-6
{
	z-index: 61;
	width: 160px;
	min-height: 41px;
	text-align: center;
	color: #736357;
	font-size: 17px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 220px;
}

#u283-4
{
	z-index: 33;
	width: 160px;
	min-height: 42px;
	text-align: center;
	color: #736357;
	font-size: 17px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 440px;
}

#u284-4
{
	z-index: 37;
	width: 160px;
	min-height: 41px;
	text-align: center;
	color: #736357;
	font-size: 17px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 660px;
}

#pu266
{
	width: 0.01px;
	margin-left: 90px;
	margin-top: 39px;
	position: relative;
}

#u266
{
	z-index: 89;
	width: 162px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u239
{
	z-index: 79;
	width: 162px;
	position: relative;
	margin-right: -10000px;
	left: 219px;
}

#u227
{
	z-index: 73;
	width: 162px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 440px;
}

#u276
{
	z-index: 93;
	width: 162px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 660px;
}

#pu285-4
{
	width: 0.01px;
	margin-left: 90px;
	margin-top: 18px;
	position: relative;
}

#u285-4
{
	z-index: 57;
	width: 160px;
	min-height: 40px;
	text-align: center;
	color: #736357;
	font-size: 17px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u281-4
{
	z-index: 13;
	width: 160px;
	min-height: 24px;
	text-align: center;
	color: #736357;
	font-size: 17px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 219px;
}

#u290-4
{
	z-index: 29;
	width: 160px;
	min-height: 24px;
	text-align: center;
	color: #736357;
	font-size: 17px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 440px;
}

#u289-4
{
	z-index: 41;
	width: 160px;
	min-height: 41px;
	text-align: center;
	color: #736357;
	font-size: 17px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 660px;
}

#pu221,#pu271
{
	width: 0.01px;
	margin-left: 90px;
	margin-top: 58px;
	position: relative;
}

#u271
{
	z-index: 91;
	width: 162px;
	position: relative;
	margin-right: -10000px;
}

#u245
{
	z-index: 81;
	width: 162px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 220px;
}

#u233
{
	z-index: 75;
	width: 162px;
	position: relative;
	margin-right: -10000px;
	left: 440px;
}

#u294
{
	z-index: 77;
	width: 162px;
	position: relative;
	margin-right: -10000px;
	left: 658px;
}

#pu287-4,#pu288-4
{
	width: 0.01px;
	margin-left: 90px;
	margin-top: 17px;
	position: relative;
}

#u288-4
{
	z-index: 17;
	width: 160px;
	min-height: 24px;
	text-align: center;
	color: #736357;
	font-size: 17px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u291-4
{
	z-index: 45;
	width: 160px;
	min-height: 19px;
	text-align: center;
	color: #736357;
	font-size: 17px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 220px;
}

#u293-4
{
	z-index: 49;
	width: 160px;
	min-height: 19px;
	text-align: center;
	color: #736357;
	font-size: 17px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 440px;
}

#u297-4
{
	z-index: 53;
	width: 160px;
	min-height: 19px;
	text-align: center;
	color: #736357;
	font-size: 17px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 660px;
}

#u308-6
{
	z-index: 95;
	width: 580px;
	min-height: 42px;
	font-size: 34px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-left: 210px;
	margin-top: 55px;
	position: relative;
}

#u308-2
{
	color: #E67E0C;
}

#u149,#u308,#u308-3
{
	color: #376092;
}

#pu323-4
{
	width: 0.01px;
	margin-left: 110px;
	margin-top: 78px;
	position: relative;
}

#u323-4
{
	z-index: 21;
	width: 340px;
	min-height: 24px;
	color: #534741;
	font-size: 20px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u326-4
{
	z-index: 25;
	width: 340px;
	min-height: 24px;
	color: #534741;
	font-size: 20px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 440px;
}

#pu309-4
{
	width: 0.01px;
	margin-left: 110px;
	margin-top: 16px;
	position: relative;
}

#u309-4
{
	z-index: 101;
	width: 340px;
	min-height: 158px;
	text-align: center;
	color: #736357;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u310-4
{
	z-index: 105;
	width: 340px;
	min-height: 139px;
	text-align: center;
	color: #736357;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 440px;
}

#pu342
{
	width: 0.01px;
	margin-left: 130px;
	margin-top: 80px;
	position: relative;
}

#u342
{
	z-index: 109;
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u377
{
	z-index: 111;
	width: 280px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 460px;
}

#u375
{
	z-index: 112;
	width: 280px;
	position: relative;
	margin-right: -10000px;
}

#u373
{
	z-index: 113;
	width: 280px;
	border-style: none;
	border-color: transparent;
	background-color: #376092;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u374
{
	z-index: 114;
	width: 280px;
	height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: #4F81BD;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u376-4
{
	z-index: 115;
	width: 280px;
	min-height: 31px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

body
{
	padding-top: 519px;
	padding-bottom: 91px;
}

#page .verticalspacer
{
	clear: both;
}

